<?xml version="1.0" encoding="utf-8"?>
<config>
	<time msec="533422" msec_town="180146" />
	<data exp="2100098065" gold="601599" kill_total="323" kill_elite="39" drop_all="44" drop_white="17" drop_magic="1" drop_rare="18" drop_legendary="4" drop_blood_shard="262" drop_gold="564191" death="1" damage_dealt_all="7956662165" damage_dealt_crit="4897190258" damage_taken="7372981" healing="2719123" />
</config>